.module-form-box{
/*padding:100px 50px 150px 50px;*/
padding: 40px 50px 120px 50px;
border-top:1px solid #d9d9d9;
}

.module-form-box input{
width:100%;
height: 50px;
border:1px solid #3b3b3b;    
margin-bottom: 20px;
padding:20px;
/*font-size: 20px;*/
    font-size: 14px;
}

.module-form-box .col.col2{
padding:0 10px;
}

.module-form-box input:last-child{
margin-bottom: 0;
}

.module-form-box textarea{
width:100%;
border:1px solid #3b3b3b;   
resize: none;
height:190px;
font-size: 20px;
padding:20px;
}

.module-form-box input[type="submit"]{
border:0;
background-color: #fff;
border:1px solid #3b3b3b;
display: block;
padding:0;
font-size: 26px;
font-family: 'Biko_Bold';
color: #3b3b3b;
margin-bottom: 0;
cursor: pointer;    
}

.module-form-box input[type="submit"]:hover{
background-color: #ec8213;
color:#fff;
border:1px solid #ec8213;
}

.module-form-box .submit-box{
margin-top: 20px;   
width:250px;   
float:right;
position: relative;
}

.module-form-box .submit-box svg{
position: absolute;
top:50%;
width:20px;
height:20px;
right:60px;
margin-top: -10px;
}

.module-form-box .submit-box svg path {
fill:#3b3b3b;
} 

.module-form-box .submit-box:hover svg path{
fill:#fff; 
}


@media screen and (max-width: 1024px) {
    
    
.module-form-box{
padding:50px 50px 100px 50px;
border-top:1px solid #d9d9d9;
}
    
}




@media screen and (max-width: 767px) {
    
    .module-form-box .col.col2{
        width:100%;
        padding: 0;
    }
    
    .module-form-box input{
        margin-bottom: 10px!important;
    }
    
    .module-form-box .submit-box{
        margin-top: 10px;
    }
    
    .module-form-box .submit-box svg{
        margin-top: -14px;
    }
    
    .module-form-box {
    padding: 50px 25px;
}
    
    
    .module-form-box{
padding:25px 25px 50px 25px;
border-top:1px solid #d9d9d9;
}
  
    
}